Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/identity/org \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "clerk_org_id": "<string>", "name": "<string>", "slug": "<string>", "plan": "<string>", "settings": { "retry": { "max_retries": 0, "base_delay_seconds": 1, "max_delay_seconds": 30, "jitter": true }, "kb_role_clearance_map": {}, "kb_role_audience_map": {}, "kb_acl_oversample_factor": 2 }, "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Successful Response
Typed schema for Organization.settings JSON column.
Show child attributes
Was this page helpful?